Zum Inhalt springen

Ideogram V2 Turbo Remix

Integrieren

Modell-ID ideogram/v2/turbo/remix
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/ideogram/v2/turbo/remix?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Diese Anfrage: 0,05 $ 50 API-Credits · ≈ 5,23 ₽ Auf dieser Seite ausführen

API-Schlüssel abrufen
Ideogram Bildbearbeitung Schnell #realism#typography

Turbo-Remix von Ideogram V2, der anhand eines Prompts Varianten eines Eingabebilds erzeugt

Ideogram · Bild

Dein erstes Ergebnis erscheint hier

Erstelle unten eine Anfrage und führe sie mit deinem API-Schlüssel aus. Ausgaben werden in unseren Speicher kopiert und dauerhaft oder 7 Tage kostenlos aufbewahrt.

Anfrage erstellen

Die Steuerelemente werden aus dem Modellschema generiert. Code und Preis werden aktualisiert, während du sie änderst.

•erforderlich

Prompt zur Steuerung des Bild-Remix.

•erforderlich image_url
Datei ablegen oder

URL des Bildes, das neu gemischt wird.

aspect_ratio Standard 1:1

Für das Ausgabebild zu verwendendes Seitenverhältnis.

Erweitert style · strength · seed · expand_prompt
style Standard auto

Visueller Stil des Ausgabebilds.

Standard 0.8

Einfluss des Quellbildes auf den Remix.

Seed-Wert für die Zufallszahlengenerierung.

POST /run/ideogram/v2/turbo/remix?wait=20 Preis → 0,05 $
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/ideogram/v2/turbo/remix?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Diese Anfrage ausführen

Dein Schlüssel bleibt in diesem Browser: Er wird nur an die Doitong API gesendet und nur gespeichert (localStorage), wenn du „Merken“ aktivierst. API-Schlüssel abrufen

Über Ideogram V2 Turbo Remix

Turbo-Remix eines vorhandenen Bildes (`image_url`), gesteuert durch einen `prompt`. `strength` reicht von 0.01-1, Standard ist 0.8. Unterstützt 11 `aspect_ratio`-Optionen, `style`-Voreinstellungen, `expand_prompt` und `seed`.

Parameter

Sende entweder den kanonischen Namen oder den nativen Namen, nicht beide. Kanonische Namen

NameTyp StandardZulässig Beschreibung
prompterforderlich
Typstring
Prompt zur Steuerung des Bild-Remix.
image_urlerforderlich image
Typurl · image
URL des Bildes, das neu gemischt wird.
aspect_ratiooptional
Typenum
Standard1:1
10:1616:109:1616:94:33:41:11:33:13:22:3
Für das Ausgabebild zu verwendendes Seitenverhältnis.
strengthoptional
Typnumber
Standard0.8
0,01 – 1
Einfluss des Quellbildes auf den Remix.
expand_promptoptional
Typboolean
Standardtrue
Steuert, ob MagicPrompt den Prompt erweitert.
seedoptional
Typinteger | null
Seed-Wert für die Zufallszahlengenerierung.
styleoptional
Typenum
Standardauto
autogeneralrealisticdesignrender_3Danime
Visueller Stil des Ausgabebilds.
erforderlich Kanonischer Name, ebenfalls akzeptiert

Dateiparameter akzeptieren eine öffentliche https://-URL, eine data:-URI bis 10 MB oder die file_url eines Uploads. Dateien

Ausgabe

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "ideogram/v2/turbo/remix",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 50,
    "usd": "0.05",
    "charged": 50,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
    "image_url": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  },
  "output": {
    "images": [
      {
        "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
        "content_type": "image/jpeg",
        "file_name": "0-output.jpeg",
        "file_size": 1843200
      }
    ],
    "seed": 42
  },
  "outputs": [
    {
      "type": "image",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_size": 1843200,
      "width": 1024,
      "height": 768,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
Deine Dateien, deine EntscheidungJede outputs[].url ist eine Kopie in unserem Speicher: dauerhaft aufbewahrt (Abrechnung pro GB-Monat) oder 7 Tage kostenlos – je nach Kontoeinstellung oder ?storage=.
Gleiche Struktur bei jedem Modelltype, url, content_type, width, height und duration – für Bilder, Video und Audio gleichermaßen. output ist das Ergebnisobjekt des Modells.
Ausgabefelder
images
array of object {url, content_type, file_name, file_size}
seed
integerFür die Zufallszahlengenerierung verwendeter Seed-Wert.

Weitere Modelle: Bildbearbeitung

Für KI-Agenten: Diese Seite ist als Markdown verfügbar unter https://doitong.com/de/developers/models/ideogram/v2/turbo/remix.md. Alle Modelle und Anleitungen: https://doitong.com/developers/llms.txt